  <resources>
    <string name="03YrcAtx">Deri Sarılı Çift Elli Sap</string>
    <string name="0gteBOD7">Ay Balta Başı</string>
    <string name="0kP9bf7n">Orak Sapı</string>
    <string name="0LJtoZtW">Kakmalı Kancalı Balçak</string>
    <string name="0SpLcthg">Dağ İşi Çivili Sopa</string>
    <string name="0Y0kaTwm">Basit Spata Namlusu</string>
    <string name="13lb5at6">Post Sarılı Maun Kabza</string>
    <string name="19a3jJ1s">Çıkıntılı Büyük Eğri Namlu</string>
    <string name="1ajbJdao">Çubuk Kulp</string>
    <string name="1auabxxv">Yuvarlatılmış Düz Siper</string>
    <string name="1e9OaUWk">Doğu İşi Hafif Topuz Başı</string>
    <string name="1fAfhai9">İyi Çelik Savaş Usturası Başı</string>
    <string name="1Ia3Wxbf">İyi Çelik Orak Bıçağı</string>
    <string name="1nGcpiom">Yuvarlak Süslü Kabza Naşı</string>
    <string name="1NSafswc">Gallogaich Balta Başı</string>
    <string name="1rGNXUaJ">İnce İyi Çelik Kesici Mızrak Başı</string>
    <string name="1T0XBYlc">Sertleştirilmiş Meşe Çift Elli Balta Sapı</string>
    <string name="1to2wcps">Geniş Çıkıntılı Kısa Kılıç Bıçağı</string>
    <string name="1yEQNTG1">Uzun Şestopyor Başı</string>
    <string name="1zRo3td4">Civatalı Boynuz Şekilli Çift Elli Sap</string>
    <string name="22f2NR2N">Uzun Eğri Dişbudak Ok Sapı</string>
    <string name="26KZ6S7F">Doğu İşi Desenli Kulp</string>
    <string name="29OXRdZu">Dar Sivri Koruma</string>
    <string name="2cVcalND">Sıradan Kör Balta Başı</string>
    <string name="2FLWuksh">Batanya Kabzası</string>
    <string name="2Fq1t169">Kuzey İşi Sargılı Çift Elli Kabza</string>
    <string name="2gIL0ipn">Deri Sargılı Maun Büyük Balta Sapı</string>
    <string name="2LrkLq5M">Kuzey İşi Uzun Hançer Siperi</string>
    <string name="2MNfdGZQ">Deri Kaplı Takviyeli Boynuz Kabza</string>
    <string name="2mo4gsuh">Savaş Usturası Bıçağı</string>
    <string name="2noNmMPc">İmparatorluk İşi Geniş Balçak</string>
    <string name="2OWBegq6">Kalın İşlemeli Savaş Balçağı</string>
    <string name="2XBuTBru">Kuzey Uzun Kum Saati Kabza</string>
    <string name="35tXR29a">Sade Doğu İşi Çift Elli Kabza</string>
    <string name="37DVF96v">Düğmeli Hilal Hançer Siperi</string>
    <string name="38vt2VVz">Geniş Kabza Başı</string>
    <string name="3aXHbrFV">Metal Uçlu Uzun Bambu Sap</string>
    <string name="3AzpIXEm">Uzun İmparatorluk Künt Mızrak Başı</string>
    <string name="3cIsT4ZK">Geniş Hançer Siperi</string>
    <string name="3cJM4ZNO">Çıkıntılı Kısa Geniş Kılıç Namlusu</string>
    <string name="3ged5Ozt">Olağanüstü Doğu İşi Baltalı Mızrak</string>
    <string name="3Q3FFqu0">Krallık Hafif Topuz Başı</string>
    <string name="3tCye4Iw">Basit Uzun Mızrak Kulpu</string>
    <string name="3uUaFQ9Y">Gravürlü Çekiç Şekilli Korumalığı</string>
    <string name="3VCyUu2h">İnce Doğu İşi Hançer Siperi</string>
    <string name="3VoW9qZs">Altın Kaplama Armalı Kabza</string>
    <string name="3wn1WbIx">Çıkıntılı Uzun Kaskara Bıçağı</string>
    <string name="3wXjMEwI">Bölmeli Deri Kaplı Kabzası</string>
    <string name="3Y7plSBX">Demir Geniş Kılıç Namlusu</string>
    <string name="3ZyRhmke">Kısa Kılıç Sapı</string>
    <string name="45k6EEUu">Demir Keser Başı</string>
    <string name="47UEgMpD">Sivri Uçlu Meşe Kabza</string>
    <string name="4FnOKgB6">İmparatorluk Hilal Hançer Siperi</string>
    <string name="4Ilo91CO">Batı İşi Savaş Baltası Başı</string>
    <string name="4MZvoVyI">Yuvarlak Arkalı Perçinli Mızrak Topuzu</string>
    <string name="4Olvmpen">Kaba Kum Saati Kabza</string>
    <string name="4t0EyE1B">Deri Örmeli Çift El Kabza</string>
    <string name="4TvA6YaC">Mermerli Kılıç Sapı</string>
    <string name="4VIUHmbP">Desenli Çelik Topuz Sapı</string>
    <string name="4XytssVk">Yarım Ay Balçak</string>
    <string name="4z3U5ubo">Altın Savaşkılıcı Balçak</string>
    <string name="57DBqJd1">Deri Kaplı Kalın Topuz Sapı</string>
    <string name="5ALE9Joh">Savaş Tırpanı Başı</string>
    <string name="5GR6xb8a">Alet Kabzası</string>
    <string name="5KvdG6ep">Asil Altın Hilal Siper</string>
    <string name="5NeanDJM">Halka Kulp</string>
    <string name="5o5DaSHZ">Geniş Hançer Bıçağı</string>
    <string name="5V0QR20o">Tek El Kaba Deri Çivili Kabza</string>
    <string name="5Xoa1EFa">Oymalı Sırtlı Namlu</string>
    <string name="61A1VUw8">Düğmeli Bronz Balçak</string>
    <string name="61hjmt0T">Üçgen Kulp</string>
    <string name="62biJ5O5">Highland İnce Deri Tek Elle Kulp</string>
    <string name="6BMAGMRu">Düz Balçak</string>
    <string name="6Da4uzZO">Oymalı Geniş Şövalye Muhafızı</string>
    <string name="6HybYLtu">Kaba Deri Kaplı Kuzey Tek Ellı Kabza</string>
    <string name="6I4lZs47">Mızrak ucu Kulp</string>
    <string name="6PD2rBbf">Daralan Deri Kaplı Tek Elli Boynuz Kabza</string>
    <string name="6xkt7bxz">Ağır Kraliyet Topuz Kafası</string>
    <string name="6ZW9fOUJ">Altın Kaskara Muhafız</string>
    <string name="71588OX7">Bambu Şaft</string>
    <string name="7EZbFRaG">Takviyeli Çam Mili</string>
    <string name="7JjctWr3">Şövalye çekiç şeklinde oyulmuş bekçi</string>
    <string name="7lRnhAgf">Kuzey Kum Saati İki Elle Kavrama</string>
    <string name="7ZWtiHKj">Uzun Savaşçı Kılıcı</string>
    <string name="85jApGfe">Düğmeli Hançer Muhafızı</string>
    <string name="87BmkiMO">Budaklı Topuz Kolu</string>
    <string name="89QyC7eD">Dar Kuzey Muhafızı</string>
    <string name="8gW1o7iH">Batı işi Toplu Kabza Başı</string>
    <string name="8OaZSfaZ">Kaba deri kabza</string>
    <string name="8olqutaL">Kuzey işi İki Elli Kabza</string>
    <string name="8S6ZYPFD">Yuvarlak Uçlu İyi Çelik Nacak Başı</string>
    <string name="8T7gNbfM">Delikli Geniş Yaprak Şekilli Mızrak Başı</string>
    <string name="8x9klENe">Parçalı Perçin Takviyeli Gönder</string>
    <string name="8yb60cDi">Maun Uzun Gönder</string>
    <string name="8ZbL3exH">Boğumlu Kabza başı</string>
    <string name="9aYBy1RN">İyi Çelik Yaprak Mızrak Başı</string>
    <string name="9HgtH0Nb">Dalga Şekilli Mızrak Siperi</string>
    <string name="9HMxA4AU">Demir Topuz Sapı</string>
    <string name="9JMatUNQ">Kaba Kuzeyişi İki Elli Kabza</string>
    <string name="9JxsngjD">Oymalı Gümüş Kaskara Siper</string>
    <string name="9PgS5SzW">Demir Takviyeli Boynuz Tek Elli Kabza</string>
    <string name="9phikaHT">Batı Hilal Hançer Siperi</string>
    <string name="9T2KA9sk">Altın Kaplama Dekorlu Çelik Kulp</string>
    <string name="9Y1zUaE7">İmparatorluk Yuvarlak Kabzabaşı</string>
    <string name="A06HEqvF">Bağlı Mızrak Kanadı</string>
    <string name="a0erBuF1">Kancalı Balta Başı</string>
    <string name="A1m12E8N">Uzun Kollu Hançer Siperi</string>
    <string name="a4qSDsmb">İmparatorluk Altın Büyük Kılıç Siperi</string>
    <string name="a860bQ4f">Düz Kabzabaşı Beygir</string>
    <string name="AA4WhCGw">Düz Hançer Balçağı</string>
    <string name="aaEv3sBU">Meşe Cirit Gönder</string>
    <string name="aalvbENh">Çöl Kabzabaşı</string>
    <string name="abLXJ3L3">Topuz Şekilli Kabzabaşı</string>
    <string name="aBnaaaHv">Uzun Seax Bıçağı</string>
    <string name="Ac4kblsm">Northern Hide Kabza Çift Elli</string>
    <string name="aFxc3ZVL">İçbükey Disk Balçak</string>
    <string name="AGfMPOWB">Açısal İnce Çelik Topuz Sapı</string>
    <string name="aGtEhibt">Kuzey işi Yuvarlak Kabzabaşı</string>
    <string name="aj59KGOS">Kaba Deri Çift El Kabza</string>
    <string name="ajVcY9v6">Küçük Çekiç Balta Başı</string>
    <string name="AkfEFzkk">Kase Balçağı</string>
    <string name="AKJzOQkF">Doğu işi işi Sırtlı Namlu</string>
    <string name="aKpVHE2g">Püsküllü Çift Kancalı Kanatlar</string>
    <string name="ALO9gw69">Kare Bit Çift Elli Balta Başı</string>
    <string name="alti0PsZ">Sivri Savaşlar</string>
    <string name="AM6iuDAv">Düğmeli Elmas Hançer Siperi</string>
    <string name="AO2BfABx">Mantar Kabzabaşı Bonfile</string>
    <string name="Ao7c1VrC">Kuzey işi Üçgen Kabzabaşı</string>
    <string name="AObgGzg9">PerçinliTek Elli Boynuz Kabza</string>
    <string name="aPr8NPdo">Batı Demir Gönder Başlığı</string>
    <string name="aQa3tp6Q">Desenli Uzun Çam Gönder</string>
    <string name="artqaNEi">Düğmeli Demir Siper</string>
    <string name="ASGZJW85">Segmente Demir Tek Elli Spatha Kabza</string>
    <string name="aTnuOUCC">Thamaskene Çelik Kaskara Namlu</string>
    <string name="AtNVVwTF">Kısa Çam Sopa</string>
    <string name="aUJaQmN1">Takviyeli Taşlı Çift El Kabza </string>
    <string name="aVBGVt7N">Konik Boynuz Kabza</string>
    <string name="Aw7Veoaa">Demir Bağlı Kaba Leater Açısal Kabza</string>
    <string name="az6t2tOm">Ridged Batı işi Balçak</string>
    <string name="azjW7lAg">Oyulmuş Ild Balçak</string>
    <string name="aZp1ur9Q">Kadeh Kabzabaşı</string>
    <string name="b1KGhVwD">İçbükey Kuzey işi Siperi</string>
    <string name="b30mn7KF">Khanjar Namlu</string>
    <string name="b994mQnI">Kanatlı Pirinç Hançer Balçak</string>
    <string name="b9bboB3v">güney işi Piyade Topuz Başı</string>
    <string name="baQ99nza">Uzun Kül Gönderi</string>
    <string name="bCCYhnbY">Yeşil Deri Kulp</string>
    <string name="bCZ6V3uY">Yılanbaş Hançer Siperi</string>
    <string name="bEbyObu7">Mücevherli Altın Tek Elli Kabza</string>
    <string name="Bej5R7tP">Taç Hançer Siperi</string>
    <string name="bEQETxjB">Ridged Kabzabaşı beygir</string>
    <string name="bfE00BnK">Demir Kabzabaşı Topuz Sapı</string>
    <string name="bfueDx6s">Ağır Takviyeli Meşe Büyük Balta Sapı</string>
    <string name="bGaOu7rO">Doğu işi Düz Hançer Siperi</string>
    <string name="bGfs8gNv">Kuzey işi Arka Bıçak</string>
    <string name="bjQ8J71a">Uzun Buz Başı</string>
    <string name="BKHKQ15N">Turkuaz Kabzabaşı</string>
    <string name="bki9u9FW">Kılıç daire altın daire baskı ile kurma</string>
    <string name="BL96pnde">Kaba Deri Tek Elli Balta Kabza</string>
    <string name="blaVlvm2">Desenli Kısa Savaş Uçağı</string>
    <string name="bM8kSewD">Kenarlı Kuzey işi Balçak</string>
    <string name="booEob1z">Disk Kabzabaşı</string>
    <string name="bP6SBz4s">İmparatorluk Altın Baskı Siper</string>
    <string name="bPUXlfs8">Dekorlu Doğu işi Ild Kabza</string>
    <string name="BQ3hMy9D">Atbaşı Kabzabaşı Beygir</string>
    <string name="bQkJSHCt">Gümüş Spiralli Bronz Çift Elli Kabza</string>
    <string name="bQzz8mc3">Basit Çam Fırlatma Balta Sapı</string>
    <string name="BtXFrrVj">Kalın çukur Siper</string>
    <string name="BXW4LeQT">Geniş Açık Kısa Bıçak</string>
    <string name="bZbW2UEE">Geniş Doğu işi Hançer Siperi</string>
    <string name="bzr1DEgS">Güney işi Yıldız Hançer Siperi</string>
    <string name="c1YI2Nxt">Demir Spada Bıçağı</string>
    <string name="C2hTDlWq">Ağır Eğri Kılıç Namlu</string>
    <string name="C89rbAz6">Beylik Namlu</string>
    <string name="cag70E1F">Pernak Başı</string>
    <string name="cbHjFPEb">Dağlı işi İnce Deri Kabza</string>
    <string name="CdBAvJdP">Kontos Başı</string>
    <string name="CE1IQiEU">Spiral İnce Deri Kılıç Kabzası</string>
    <string name="cEU66ABf">Kuzey işi Savaş Baltası Bıçağı</string>
    <string name="cFTzptut">Maun Sapı</string>
    <string name="CiZRwdet">Doğu işi Düz Siper</string>
    <string name="cK6D7cyn">Büyük Franziska Başı</string>
    <string name="CKKaarrY">Deri Kaplı Tel Bağlı Kabza</string>
    <string name="CODGBskg">Uzun Kılıç Bıçağı</string>
    <string name="cuxuEx40">Yüzeyli Oval Balçak</string>
    <string name="czhTpYo8">Demir Eğri Namlu</string>
    <string name="d2kOHsY7">Desenli Kalın Kabza</string>
    <string name="d4aLa7tz">Enli Kabzabaşı</string>
    <string name="d4bVwnK8">Ezilmiş Deri Çift El Kabza</string>
    <string name="dafrn0mR">Tamasken Çelik Spada Namlu</string>
    <string name="dbmuyJcf">Güney işi Yönlü Kabzabaşı</string>
    <string name="dBVMNui8">Demir Takviyeli Boynuz Çift Elli Kabza</string>
    <string name="dCbrowBV">İnce Çelik Uzun Kaskara</string>
    <string name="dCco8dRt">Disk Hançeri Balçağı</string>
    <string name="Dd7fJ9aL">Kaba Deri Uzun Kılıç Tutma Sapı</string>
    <string name="DEpwMMql">Delinmiş güney işi Hançer Siperi</string>
    <string name="dgjXkbuA">Owlseye Kabzabaşı beygir</string>
    <string name="DiAHIRxm">Oymalı Kılıç Siperi</string>
    <string name="DID87A6l">Dokuma Deri Tutamak</string>
    <string name="Dix4EYD8">Tokmak başı</string>
    <string name="DkhuNoTH">Ahşap Tek Elli Kulp</string>
    <string name="dlnciENS">Ahşap Siper</string>
    <string name="DLvSnz8U">Dağlanmış Dağlı işi Siperi</string>
    <string name="dnd2hafw">Kaba Sarılmış Basit Tutuş</string>
    <string name="do4vZhh4">Konik İnce Balçak</string>
    <string name="dpft1I1B">İnce Batı Siperi</string>
    <string name="Dsf9JE8N">Ahşap Kanca</string>
    <string name="dSrtFf9X">İskandinav Kabzabaşı beygir</string>
    <string name="dTkiV4i6">Balıkçılık Tekne Kabzabaşı</string>
    <string name="dtSrK9bs">Geniş Seax Namlu</string>
    <string name="DVe5SkQA">Çift Kanatlı Kanatlar</string>
    <string name="dvm8sTr9">Ahşap Kabzabaşı</string>
    <string name="DXLlcbf9">Dışbudak Cirit Gönderi</string>
    <string name="dXRt8jY4">Menavlion Başı</string>
    <string name="DzncFcGk">Keşik Kabzabaşı</string>
    <string name="e1DF7wbz">Sertleştirilmiş dışbudaken Personeli</string>
    <string name="E7cNp0rF">Perçinli Mızrak Kabzabaşı</string>
    <string name="eapPaDKi">Kalın Gümüş Savaşlar </string>
    <string name="EBlx3VId">Dağlı işi Ham Demir Bıçak</string>
    <string name="EbucFMZq">Geniş İçbükey Hançer Balçağı</string>
    <string name="eBxzZ1SW">Mücevherli Takviyeli Tek Elli Kabza</string>
    <string name="edg8bnXX">Kenarlı Kuzey işi Hançer Siperi</string>
    <string name="eeFrva8L">Delikli Kulp</string>
    <string name="EjJl6bA4">Künt Keser Başı</string>
    <string name="ELpWa0K5">Kürlenmiş Meşe Pike Gönderi</string>
    <string name="eLrbkvTV">Kuzey işi Büyük Kılıç Siperi</string>
    <string name="emryrbYV">Örgülü Kabzabaşı</string>
    <string name="emUoygLE">Zıpkın Başı</string>
    <string name="euI3vluL">Geniş Kılıç Siperi</string>
    <string name="f0syWNR7">Poniard Bıçağı</string>
    <string name="f4GSe3UB">Kürek Başı</string>
    <string name="faZasq1G">Doğu işi Ring Kabzabaşı</string>
    <string name="fd6Lnv1l">Altın Gladius Siperi</string>
    <string name="fdR6zYiP">Franziska Başı</string>
    <string name="fEkKXof4">Kanatlı Perçinli</string>
    <string name="fhbGCsdC">Doğu işi Ağır Topuz Başı</string>
    <string name="fHKHwvsW">Bronz Bantlı Kulp</string>
    <string name="fnz6wUVy">Çivili Yuvarlak Mızrak Kabzabaşı</string>
    <string name="fo040lyg">Basit Sarılmış Kabza</string>
    <string name="fOrRdtNK">Küçük Mahmuzlu Balta Başı</string>
    <string name="fRVQzcoY">Kaba Kalın Deri Sarılı Tek Elli Kabza</string>
    <string name="Ft5A2Eb4">Doğu işi Deri Kaplı Takviyeli Çift Elli Kabza</string>
    <string name="ftwNaFZh">Çift Kancalı Kanatlar</string>
    <string name="FxCfO3zN">Demir Takviyeli Topuz Sapı</string>
    <string name="FyaygeEx">Knobbed Kulübü</string>
    <string name="g2r3QKOB">Güney işi Küçük Balta Başı</string>
    <string name="g5Va1lfk">Konik Çöl işi Siper</string>
    <string name="g60SQjOR">Deri Kaplama Boynuz Uzun Kılıç Kabzası</string>
    <string name="G8Fb2RPa">Sivri Pala Bıçağı</string>
    <string name="G9cBw5sV">Dağlı işi Yuvarlak Kabzabaşı</string>
    <string name="GA4AaQQk">Takviyeli Tek Elli Kulp</string>
    <string name="Gewh8Bzr">Bağlı kürk çift elle Kabza</string>
    <string name="GI6XD77j">İmparatorluk Desenli Kabzabaşı Beygir</string>
    <string name="gIm5Lnh8">Maun Cirit Gönderi</string>
    <string name="GLnI8ozz">Sekoya Sapı</string>
    <string name="GMwWb6SE">Ahşap Mızrak Başı</string>
    <string name="gPXRnvas">Disk Balçak</string>
    <string name="GQ9JwKBt">Kaba Deri Balta Çift El Kabza</string>
    <string name="GqwD99cu">Süslenmiş Kabzabaşı beygir</string>
    <string name="GsBQCQEF">Takviyeli Uzun Çam Gönderi</string>
    <string name="gSdybwMN">Büyük Delikli Sakallı Balta Başı</string>
    <string name="gSTTn2Ua">Kavisli Kuzey işi Kabzabaşı</string>
    <string name="gTMThdRJ">Beylik Kabzabaşı</string>
    <string name="gTzMtKYu">Yıldız Pala Bıçağı Başı</string>
    <string name="GWJV4Vll">Pirinç Piçli Deri Piç Kılıcı Kabza </string>
    <string name="gwkR6TZL">Desenli Kaskara Namlu</string>
    <string name="GXhZ8NKv">Geniş Oluklu Kuzey işi Namlu</string>
    <string name="gXUXjtuL">Kama Bıçağı</string>
    <string name="GyOxvJpB">Küre Kabzabaşı</string>
    <string name="gZzEkk5t">Dağlı işi İnce Deri Çift El Kabza</string>
    <string name="H2xibh6p">Çivili İmparatorluk Kabza</string>
    <string name="h4DmfRfb">Şövalye Kabzabaşı</string>
    <string name="H6hlPsgV">Tek Elli Tutuşunu Gizle</string>
    <string name="HaNPlFBt">Sarılı Sertağaç Uzun Gönder</string>
    <string name="HbCb0T6W">Künt Kılıç Bıçağı</string>
    <string name="hD5LzC6b">Demir Bağlı Açılı Tek Elli Kabza</string>
    <string name="he3725oa">Konik Mızrak Altlığı</string>
    <string name="HF2WJagx">Desenli Deri Kaplama Savaşçı Kılıcı</string>
    <string name="HHVH0IoH">Sertleştirilmiş Sekoya Saplı Kürk Saplı</string>
    <string name="Hj151a5b">Konik Hilal Balçağı</string>
    <string name="hk3d4d35">Sekoya Topuz Kulp</string>
    <string name="hKKIijPr">İçbükey Disk Hançer Balçak</string>
    <string name="HmsEarnz">Gözyaşı Kabzabaşı Beygir</string>
    <string name="hN0kTfhB">Demir Takviyeli Kırma Deri Sap</string>
    <string name="hRfqLq4V">Pala Bıçağı</string>
    <string name="hRtzRR6C">İmparatorluk Işık Topuz Başı</string>
    <string name="hSSk6tTn">Balta Başı Fırlatma</string>
    <string name="huaGi2zw">çukur Kuzey işi Hançer Siperi</string>
    <string name="HuYwPEmh">Süs Kabzabaşı</string>
    <string name="hVBKOOY1">Pirinç Çivili Açısal Çift Elli Kabza</string>
    <string name="hvCj5TID">Sivri Hilal Siperi</string>
    <string name="HwCYBWq2">Keskin Uçlu Spatha Bıçağı</string>
    <string name="hWTFaw0E">Çelik Altlık</string>
    <string name="hyNitMsQ">Dağlı işi İnce Çelik Bıçak</string>
    <string name="HysmKS5a">Kenarlı Geniş Hançer Bıçağı</string>
    <string name="i7d3En7L">Kancalı Pala Bıçağı</string>
    <string name="i9Ja7Uib">Gravürlü Kalın Hançer Siperi</string>
    <string name="I9yrLqPc">Doğu işi Flanşlı Çelik Topuz Başı</string>
    <string name="IAltuLvf">Konik Kuzey işi Tek Elli Kabza</string>
    <string name="Ibaju3oe">Kartal Başı Kabzabaşı Beygir</string>
    <string name="ibU7mZKx">Kül Büyük Balta Gönderi</string>
    <string name="iFhr5nGq">İmparatorluk Balta Başı</string>
    <string name="IftwekS7">Gravürlerle Bronz Savaşlar Balçakları</string>
    <string name="il1M66Z8">Deri Sarılı Tek Elli Kabza</string>
    <string name="iMbT3L4I">Tırpan Bıçağı</string>
    <string name="In69b7aL">Yarım Deri Kaplı Metal Desenli Tek Elli Kabzabaşı</string>
    <string name="indl9fEW">Kaba Kalın Deri Tek Elli Kabza</string>
    <string name="IR8UeIRp">Katafrakt Gürz Başı</string>
    <string name="ittUjlRb">Dörtgen Balçak</string>
    <string name="IUlApNGp">Uzun Falx Bıçağı</string>
    <string name="iuQE1xwL">Dar Oluklu Spada Bıçağı</string>
    <string name="IvUO8nJc">Geniş İçbükey Hançer Siperi</string>
    <string name="IWrTsX3V">Kırmızı deri Tek Elli Kabza</string>
    <string name="IxCaIvUk">İşlemeli Büyük Kuzey işi Geniş Kafa</string>
    <string name="iznpu0ih">Kırma Deri Tek Elli Kaskara Kabza</string>
    <string name="Izstbt9y">Dağlı işi Dekorlu Bıçak</string>
    <string name="IZw8FnwW">Büyük Ascia Başlığı</string>
    <string name="j2pkA2Yr">Güney işi Taç Balçağı</string>
    <string name="J3ADekEw">Meşe Büyük Balta Gönderi</string>
    <string name="J5Tu73Mb">Sertleştirilmiş Çam Uzun Mızrak Personeli</string>
    <string name="JabA2SWF">Takviyeli Kül Sapı</string>
    <string name="JanWod6k">Dar Savaşlar Kelime Balçağı</string>
    <string name="JbP7zdes">Cusped güney işi Balçağı</string>
    <string name="JCYmlrKF">Çelik Takviyeli Topuz Kolu</string>
    <string name="JdboLXbG">Hammmer Başı</string>
    <string name="JfRydy7M">Ridged Cleaver Guard</string>
    <string name="jfyCVJya">Koyulaştırılmış Çelik İki Elle Kabza</string>
    <string name="JIj91e96">Bağlı Gizle İki El Kabza</string>
    <string name="jMRMazLr">Dekorlu Çam Topuz Kulp</string>
    <string name="jN4PPWjp">Düğmeli Hilal Balçağı</string>
    <string name="joN8ZeJ6">Tekerlek Kabzabaşı</string>
    <string name="jqiXcEyD">Uzun Bağlı Kabza</string>
    <string name="jre8aFdB">Sivri Batı Hançer Balçağı</string>
    <string name="Js1FKwrL">Cirit Başı</string>
    <string name="JSba9OCN">Düğmeli Demir Hançer Balçağı</string>
    <string name="jupH2NfE">Altın Kakma Açısal Piç Kılıç Kabza</string>
    <string name="jZnVKvJN">Üç Dallı Kulp</string>
    <string name="jZTWkSDw">Pirinç Bağlı Piç Kılıcı Kabza</string>
    <string name="jzzZDEw7">Uzun Tel Kabza</string>
    <string name="k2MQ9kL0">Çelik Topuz Kulp</string>
    <string name="k66YIIWR">Dar İnce Çelik Kaskara Bıçak</string>
    <string name="kaoSz0Cx">Eğimli İki El Deri Tutamak</string>
    <string name="kbh6i0M7">Güzel Gladius Kabzabaşı</string>
    <string name="Kcm4b7Qb">Kanatlı Pirinç Balçak</string>
    <string name="KFqa2uF1">Geniş İki Saplı Bıçak</string>
    <string name="Kh7AB6a4">Kuzey işi Tek Elli Kum Saati Kabza</string>
    <string name="KhHXgQJb">Ortak Ferforje Balta Başı</string>
    <string name="khO8Li1D">Ekstra Uzun Gizlemeli Kabza</string>
    <string name="kIbtwQRF">İnce Çelik Spatha Bıçağı</string>
    <string name="kiEZmxjT">Darboğaz İnce Çelik İki Elle Kabza</string>
    <string name="kjw9c4M2">Çelik Açılı Topuz Sapı</string>
    <string name="kNhcSC6i">Kuzey işi Sakallı Baş</string>
    <string name="KNisROi1">Geniş Skaen ​​Bıçağı</string>
    <string name="Knv8oS4x">Deri Sarılı Kalın Tek Elli Kabza</string>
    <string name="koX9okuG">Yok</string>
    <string name="kp8hUsXA">Kırık Dikdörtgen Kuzey işi Balçakları</string>
    <string name="KyKh5jCE">Bambu Kulp</string>
    <string name="l13RibeF">Çelik Takviyeli Büyük Balta Sapı</string>
    <string name="l1YxVZil">Düğmeli Bronz Hançer Balçağı</string>
    <string name="L3vLdPJT">Geliştirilmiş Çivili Kulüp Başı</string>
    <string name="L4PDF4MY">Altın Gravürlerle Savaş Sözlüğü Balçağı</string>
    <string name="L9wMZ9HB">Morningstar Mızrak Balçağı</string>
    <string name="lcjkq4bA">güney işi Desenli Kulp</string>
    <string name="Ld1nfdj4">İnce Çelik Kılıç Bıçağı</string>
    <string name="LddmrrGM">Uzun Doğu işi çift elle Kabza</string>
    <string name="Ldq6AOrb">Demir halka bağlı kaba deri çift elle Kabza</string>
    <string name="LDRnfLRh">Süslü Kuzey işi Kabzabaşı</string>
    <string name="ldvppRXj">Desenli Kulp</string>
    <string name="LEdJzFrZ">Eğimli Açısal Tek Elli Kabza</string>
    <string name="lF10mZnb">Tel Sargılı Tek Elli Kabza</string>
    <string name="LFfUtZrT">Çekiç Başlığı</string>
    <string name="Lh1E9EsS">Imperial Steel Takviyeli İki Elle Kabza</string>
    <string name="lLZfWq7i">Darboğaz Çöl Kabza</string>
    <string name="lmxaWsmn">Kaplama Deri Uzun İkili Tutamak</string>
    <string name="LNDbMUK0">Voulge Başı</string>
    <string name="lOiyLjqK">İmparatorluk Hilal Balçağı</string>
    <string name="lpqDjWsL">Demir hazır ince deri Tek Elli Kabza</string>
    <string name="lpVGz11R">Northern Fur Tek Elli Kabzabaşı</string>
    <string name="LryUJnu7">Pürüzsüz Kabzabaşı</string>
    <string name="LSOXMCAW">Çam Gönderi</string>
    <string name="LSrJljDL">Adze Başı</string>
    <string name="ltbHzq5B">Perçinli Mızrak Başının Güçlendirilmesi</string>
    <string name="LwM5byQG">Basit Demir Mızrak Kabzabaşı</string>
    <string name="lYEaqL9y">Bağlı kürk bir elle Kabza</string>
    <string name="LYSMiV6V">Uzun Gizlemeli Kabza</string>
    <string name="LzHkkphU">Kaba Deri Düğmeli Tek Elli Kabza</string>
    <string name="lZoqaYmx">Çivili Kulüp Başı</string>
    <string name="M08i7S6M">Konik Çöl Hançer Balçağı</string>
    <string name="m0uOH4el">Kavisli İmparatorluk Hançer Balçağı</string>
    <string name="m2Xz2K5v">Kuzey işi Kürklü İki Elle Kabza</string>
    <string name="m6CVEgTU">Çivili Savaş Baltası Bıçağı</string>
    <string name="m8eUrnVj">İnce Batı Hançer Balçağı</string>
    <string name="mak3naEe">Geniş Geniş Geniş İki El Bıçağı</string>
    <string name="MCRppfbZ">Çam Cirit Gönderi</string>
    <string name="mcYSvJfA">Ağaç dalı</string>
    <string name="MDL2CcCH">Ağırlıklı Uzun Dikenler</string>
    <string name="MGD7zTLf">Yönlü Wheek Kabzabaşı</string>
    <string name="Mh5MDpsk">Ezilmiş Deri güney işi İki Elle Kabza</string>
    <string name="MJRzaazz">Çelik Bağlamalı İki Elle Kabza</string>
    <string name="MKtMbBJD">Uzun Doğu işi Tek Elli Tutuş</string>
    <string name="mm24JNyb">Kuzey işi Kum Saati Kabza</string>
    <string name="mm6b54ZD">Geniş İçbükey Koruma</string>
    <string name="MpVC0RXl">Kuzey işi Üçgen Mızrak</string>
    <string name="mQCQF6TL">Dar Kuzey işi Hançer Balçağı</string>
    <string name="MRqIJXqv">güney işi Elmas Hançer Balçağı</string>
    <string name="mrTkURKV">Çentikli Çatal Başı</string>
    <string name="mSNaSLiC">Thamaskene Çelik Savaş Sözleri Namlu</string>
    <string name="mSplbvgI">Çift Kanca</string>
    <string name="mTDuVvVN">Uzun Kaplama Kabza</string>
    <string name="mU8oVsFW">Morningstar Başı</string>
    <string name="muv8N0Wo">Gravür ile Bronz Hançer Balçak</string>
    <string name="mVjshtzg">Koni Şapkalı Kabzabaşı</string>
    <string name="mYP1ovEy">Delinmiş Çöl Balçağı</string>
    <string name="N1qLYlxF">İnce Çelik Kaskara Bıçak</string>
    <string name="N3VXsh2z">Çelik Paramerion Bıçağı</string>
    <string name="NAHHwS3G">Geniş Yaprak Şekilli Mızrak Ucu</string>
    <string name="nazL7Z3e">Civatalı Southern Kabza İki Elle</string>
    <string name="NfPgejKk">Delinmiş Sparth Bıçağı</string>
    <string name="nGP3FlHm">Uzun Maun Şaft</string>
    <string name="Nhhmj7bz">Sert Akçaağaç Pike Gönderi</string>
    <string name="Nk924YlG">Desenli İnce Çelik Tek Elli Kulp</string>
    <string name="nKb9goqQ">İnce Doğu işi Balçağı</string>
    <string name="NLs9M1D6">Doğu işi Basit Oval Balçak</string>
    <string name="NmkDgmWW">Çelik Horsemans Topuz Kolu</string>
    <string name="NO6FhjbJ">Mandalina Deriden Kabza</string>
    <string name="NQb8boHt">Sertleştirilmiş Kül Gönderi</string>
    <string name="nr3K4od2">Pilum Başlığı</string>
    <string name="nRKOX66b">Pürüzlü İnce Çelik Mızrak Başı</string>
    <string name="NS83CCvb">Ortak Demir Balta Başlığı</string>
    <string name="ntIEIQ0N">Hafif Shishpar Kafa</string>
    <string name="Num2tkFb">Kaplama Uzun Kabza</string>
    <string name="NuXH8rip">Katmanlı Bronz Balçak</string>
    <string name="nVrg9Uda">Deri Sarılı Boynuz Kurma Kılıç Kabzası</string>
    <string name="Nz4mg7JT">Altın Pala Balçakları</string>
    <string name="nZ5e678J">Basit Tekerlek Kabzabaşı</string>
    <string name="NzjHzhwC">Düğmeli Elmas Balçak</string>
    <string name="o2kFafbu">Doğu işi Çelik Topuz Başı</string>
    <string name="O2kPKeuK">Altın Gravür ile Kılıç Bıçak Kurma</string>
    <string name="OBeOZ27b">Glaive Head</string>
    <string name="oGPHQt1J">Uzun cleaver Kabza çift elle</string>
    <string name="OHHpwD0F">Düz Kılıç Bıçağı</string>
    <string name="OHl66gsX">Bronz Bollocks Hançer Bekçi</string>
    <string name="OJ7iPw5M">Güçlendirilmiş Sertleştirilmiş Kül Büyük Balta Kolu</string>
    <string name="OlnvawN6">Bronz Büyük Kılıç Balçağı</string>
    <string name="OlUuoUBe">Eastern Iron Bound İnce Deri Kabza</string>
    <string name="ooBWHpxP">Deri Kaplamalı Köşebent</string>
    <string name="OPfm5y7W">Altın Şövalye Aslanbaş Balçağı</string>
    <string name="OphcYYyN">Perçinli İnce Çelik Mızrak Kabzabaşı</string>
    <string name="opUK4WmL">Yuvarlak Düz Hançer Siperi</string>
    <string name="orwoyDlX">Büyük Sparth Axe Başı</string>
    <string name="OryiZr9d">Kontarion</string>
    <string name="OTtMvvJK">Ridged Silah Kılıç Kılıcı</string>
    <string name="ow1aK4DJ">Sarılmış Meşe Uzun Şaft</string>
    <string name="oW5N04JL">Dağlı işi Çelik Bıçak</string>
    <string name="OW7w3Mth">Fian'ın Kabzabaşı Beygir</string>
    <string name="Oxew9WCe">İmparatorluk Basit Mızrak Başı</string>
    <string name="Oz6xANFb">Dağlı işi Süs Kabzabaşı</string>
    <string name="p1Uz3dqs">Perçinli Desenli Kırmızı Kaskara Kabza</string>
    <string name="p2aqirUu">İnce Deri Flyssa Kabza</string>
    <string name="p2xjr5Bp">Ahşap Bıçak</string>
    <string name="p3jlcHNo">Uzun Sade Mızrak Kabzabaşı</string>
    <string name="pACP0cXh">Konik İki Saplı Bıçak</string>
    <string name="pb4zUxzA">Makhaira Bıçağı</string>
    <string name="PbxZzhZx">Dar Seax Koruma</string>
    <string name="PjMeZcwO">Dudaklı Hançer Balçağı</string>
    <string name="pkmy6zB2">güney işi Yıldız Balçağı</string>
    <string name="pocRP9dq">Uzun dışbudak Ekibi</string>
    <string name="PQ8rR13R">Uzun İnce Çelik Pala Bıçağı</string>
    <string name="PqoJ1ZeB">Desenli Kılıç Kılıcı</string>
    <string name="PQThPvP6">Desenli Kısa Spata Bıçağı</string>
    <string name="PsKP5j6A">Düğmeli Balçak</string>
    <string name="pT5C12yT">Perçinli Dışbudak İki Elle Balta Sapı</string>
    <string name="PUAi75mb">İmparatorluk Yüzüğü Kabzabaşı</string>
    <string name="PuRJZS03">güney işi Tarzı İki Elle Kabza</string>
    <string name="PvB0pW1Q">Geniş Oluklu Künt Bıçak</string>
    <string name="pXxv7YJv">Deri Kaplama ile Uzun Maun Sapı</string>
    <string name="PZYq0hBO">Katmanlı Bronz Hançer Balçağı</string>
    <string name="Q6kGQNzP">Parçalı Çift Elli Demir Sap</string>
    <string name="q7jHkLam">Dolgun Dar Kurma Kılıç Kılıcı</string>
    <string name="Q9Gfv68h">Çift Elli Kılıç Kabza</string>
    <string name="qbYoAvs6">Ciltli Tek Elli Kabza</string>
    <string name="QCE1sAu3">Geniş Kılıç</string>
    <string name="QH0oIiIz">Uzun Geniş Hançer Bıçağı</string>
    <string name="QIo60ZKh">Dolgun Uzun Savaşçı Kılıcı</string>
    <string name="qjxXq3P5">Oymalı Dağlı işi Hançeri Balçağı</string>
    <string name="QNe7mQlZ">Tırmık Başı</string>
    <string name="QpFBPS2P">Çivili Düz Kabzabaşı Beygir</string>
    <string name="Qqb0VZ1a">Deri Sarılı İki Elli Kül Gönderi</string>
    <string name="qQrmuHQ9">Ağır Horsemans Topuz Başı</string>
    <string name="qQtLUC7Q">Bronz Falx Guard</string>
    <string name="qSV6C2tp">Swordstaff Başı</string>
    <string name="qtZNUUqG">Kuzey işi Ahşap Tek Elli Kulp</string>
    <string name="Qw9HWSY7">Demir Flyssa Bıçak</string>
    <string name="QwfDN06p">Şövalye Lance Kafa</string>
    <string name="QXqd6MLV">Pirinç bağlı ince deri kaplı çift elle kılıç Kabza</string>
    <string name="qYxzdFAa">Deri Kaplama Uzun Meşe Sap</string>
    <string name="qZYeu55z">Uzun Demir Dipli Topuz Kulp</string>
    <string name="r1U1w2zp">Pirinç bağlı ince deri silah kılıç Kabza</string>
    <string name="r3R6RM9G">Kısa Basit Pike Başı</string>
    <string name="R62maL2H">Bill Başı</string>
    <string name="R7OBSozV">Kısa Kalın Ild Namlu</string>
    <string name="R8hEAwUZ">Kaba Sarılmış Kabza</string>
    <string name="r8KoZCBy">Yönlü Oval Dagger Guard</string>
    <string name="RB3oxhaV">Uzun Kollu Balçak</string>
    <string name="RBoqow67">Yumurta Kabzabaşı</string>
    <string name="RdVX1jC0">İşlemeli Kaskara Namlu</string>
    <string name="reHxxC6K">Demirci Çekiç Kulp</string>
    <string name="Rh3h5NIg">Sertleştirilmiş Kısa Sertağaç Fırlatma Balta Sapı</string>
    <string name="rkEbLbYf">Doğu işi Takviyeli Deri Uzun Kabza</string>
    <string name="rKnBJPfp">İnce Çelik Süvari Pala Bıçağı</string>
    <string name="rL2zMQ2l">Geniş Silahlı Balçak</string>
    <string name="rn6tttI2">güney işi Süs Kabzabaşı</string>
    <string name="rSs1M2EJ">Spiralli Topuz Başı</string>
    <string name="RWljioj5">Demir ve Deri Boynuz Tek Elli Kabza</string>
    <string name="RWm1h40B">Dağlı işi Kabzabaşı</string>
    <string name="RXjhTS9s">Uzun Sarılı Meşe Gönderi</string>
    <string name="S2MYKoII">Uzun Doğu işi Kabzabaşı Beygir</string>
    <string name="s50O60ed">Kavisli İmparatorluk Balçağı</string>
    <string name="S75vUGzK">İnce Çelik Hewing Mızrak Başı</string>
    <string name="S9zZO7qJ">İnce Çelik Pike Başı</string>
    <string name="SaPaeTr4">Ahşap İki Elle Kabza </string>
    <string name="saYgR9C6">Yüksek kaliteli Dağlı işi çift elle Kabza</string>
    <string name="SbXX2IZn">Bıçak Ağzı</string>
    <string name="SEsx3kZz">Ağır Bardiche Başı</string>
    <string name="SgJH5KtP">Sica Bıçağı</string>
    <string name="SgknWcu2">Northern Hide Tek Elli Kabzabaşı</string>
    <string name="SJiam61q">Kısa Boğumlu Sap</string>
    <string name="sNJNDDKN">Küçük Balta Başlığı</string>
    <string name="sq7G99xP">Taç Balçağı</string>
    <string name="SqR5K74b">Güzel Dağlı işi Kabza</string>
    <string name="SR7a3qlO">Yuvarlak Bit Savaş Baltası Başı</string>
    <string name="SraI0yxb">Sertleştirilmiş Uzun Meşe Sapı</string>
    <string name="sUlksgjL">Çivilenmiş ve Sarılmış Mızrak Balçağı</string>
    <string name="SVBYn9KW">Demir Çatal</string>
    <string name="sw5rAz73">Hafif güney işi Topuz Başı</string>
    <string name="swb45HVS">Dağ Bıçağı</string>
    <string name="T1aiDuOp">Dar Menavlon Başlığı</string>
    <string name="T1xFTaOf">Desenli Uzun Pala Bıçağı</string>
    <string name="T62Cmrrh">Yönlü Kabzabaşı</string>
    <string name="tgJ3dSOx">Meşe Uzun Mızrak Personeli</string>
    <string name="TKQl9boE">Altın Dekorlu İnce Silahlı Kılıç Kabzası</string>
    <string name="TKVxb6QD">Thamaskene Çelik Yaprak Şekilli Mızrak Başı</string>
    <string name="tLa3nYAQ">Yönlü Kadeh Kabzabaşı</string>
    <string name="TLtaGEcB">Geniş Makhaira Bıçağı</string>
    <string name="tnaGywrE">Kaba Deri Kum Saati İki El Kabza</string>
    <string name="tNtulHAv">Geniş Büyük Kuzey işi Başı</string>
    <string name="tq0eDwck">Kase Hançer Siperi</string>
    <string name="trGnmFsh">Kalradik Topuz Başı</string>
    <string name="tRJC72Qh">Deri Çapraz Tek Elli</string>
    <string name="tSaAzzYe">Ridged Dar Bıçak</string>
    <string name="tSgZoxsu">Demir Takviyeli Ahşap Tek Elli Kulp</string>
    <string name="tSQbGb4m">Ekstra Uzun Maun Gönderi</string>
    <string name="TUbTwW9U">Düz Kenarlı Spatha Bıçağı</string>
    <string name="Tui9qvOZ">Tzikurion Başı</string>
    <string name="U30HpvtI">Üçgen Demir Kuzey işi Mızrak Başı</string>
    <string name="u89rP5qY">Geniş Kenarlı Kulp</string>
    <string name="uAfTaa3p">Eastern Fine Leather Tek Elli Kabzabaşı</string>
    <string name="UawYV3xX">Kalın Bozkır Kabzabaşı</string>
    <string name="Udo97SZC">Batı Desenli Kabzabaşı</string>
    <string name="ueCf3sde">Deri Kaplama İnce Tek Elli Kabzabaşı</string>
    <string name="ugQrq53t">Fan Kabzabaşı Beygir</string>
    <string name="Uhc0KIdz">Çam Mızrakçıları</string>
    <string name="uIciSK8t">Desenli Yuvarlak güney işi Asil Kabza</string>
    <string name="uKu7rTrW">Sıkı Sarılı Dar Tek Elli Kabza</string>
    <string name="UKWwPPkx">Kılıç yaprağı altın yaprakları baskı ile kurma</string>
    <string name="ukYW8FVm">Soğanlı Kılıç Kabzabaşı</string>
    <string name="uLqEw8LB">Çivili İmparatorluk Uzun Sap</string>
    <string name="uQsJQLJH">Kısa Kuzey işi Post Kabza</string>
    <string name="usVYZYYD">Kuzey işi Lordly Kabzabaşı beygir</string>
    <string name="USWfzbuW">Kuzey işi Geniş Büyük Balta Başı</string>
    <string name="uuover9F">Kısa Kollu Kılıç Bıçağı</string>
    <string name="uvmvs2SP">Uzun Balta Kabza</string>
    <string name="uwG8iwBc">Uzun Çayır Mızrağı</string>
    <string name="V0khEGns">Batı Düz ​​Kabzabaşı</string>
    <string name="v22onVb2">Biraz Kıvrık Flyssa Namlu</string>
    <string name="V3JMuFEg">Bağlı Topuz Kolu</string>
    <string name="V4dHDr5n">Kısa Dolgun Spatha Bıçağı</string>
    <string name="V6YQykoc">Sivri Hilal Hançer Balçağı</string>
    <string name="V9Kbq6vj">Künt Pratik İpucu</string>
    <string name="VbpiYB68">Desenli Geniş Dolgun Kısa Bıçak</string>
    <string name="VccYBtB0">Kuzey işi Balta Başı</string>
    <string name="VChzx2pE">Künt Kabarık Spatha Namlu</string>
    <string name="VeHazKzb">Deri Wrap Saplı Ahşap Sap</string>
    <string name="Vf2wKojF">Künt Kanatlar</string>
    <string name="VfzFTGd8">Küçük Yuvarlak Bit Başı</string>
    <string name="vGda3CNV">Altın Desenli Deri Kılıcı</string>
    <string name="VgMDYLje">Kaba Deri Düğmeli İki El Kabza</string>
    <string name="vJieQpnH">Perçinli güney işi Tek Elli Kulp</string>
    <string name="VJmu4Yag">Dekoratif Mızrak Ayracı</string>
    <string name="vJtBlaeS">Deri Sarma Ekstra Uzun İki Elli Kılıç Kabzası</string>
    <string name="VL00fQvj">Güçlendirilmiş Balta sapı</string>
    <string name="vPMsDf85">Meşe Deri Saplı Sap</string>
    <string name="vx2VIbmb">Süslü Uzun Savaşçı Kılıcı</string>
    <string name="vxqrW5GN">Orak Bıçak</string>
    <string name="W5tvNbjY">Doğu işi Süslü Kabzabaşı</string>
    <string name="WAtAGKhV">Çift Dikenli Kanatlar</string>
    <string name="Wd3bU57P">Bronz Hilal Kabzabaşı</string>
    <string name="we4ykbNe">Bir Ciltli Demir Bağlı Deri Tek Elli Kabza</string>
    <string name="weIT4gUP">Dolmuş Dar Savaş Namlu</string>
    <string name="wfK63ZQn">Saber Kabzabaşı</string>
    <string name="wgWSJzGD">Eğimli Deri Kulp İki Elle</string>
    <string name="wHMdRIl6">Kaba Kurşun Parçalı Tek Elli Kabzabaşı</string>
    <string name="Wkhv9ESv">Sertleştirilmiş Meşe Fırlatma Balta Sapı</string>
    <string name="wKJM541b">Kenarlı Sivri Koruma</string>
    <string name="WkLj6xAo">Yamuk Kabzabaşı</string>
    <string name="WkTkxQfw">Dörtgen Uçlu Bıçak</string>
    <string name="Wl1m0LbL">Gümüş Kakma Takviyeli Kabza</string>
    <string name="WNch6azL">Demir Pala Bıçağı</string>
    <string name="wQGWxeCc">Kalın Kılıç Bıçağı</string>
    <string name="wsVbMK6L">Turnuva Düz Bıçak</string>
    <string name="wVcrqv4p">Ahşap Sap</string>
    <string name="wvLoXrFV">Batı Büyük Kabzabaşı</string>
    <string name="WXBkfAbb">Kabarık Dikdörtgen Kuzey işi Hançer Balçağı</string>
    <string name="WxnqOG8s">Geniş İçbükey Balçak</string>
    <string name="wXUjru6o">Düğmeli Geniş Kılıç Siper</string>
    <string name="X7OrRebK">Dar Aralıklı Bıçak</string>
    <string name="XaSwyVei">Turnuva Düz Kenarlı Bıçak</string>
    <string name="xb6e2YaV">Doğu işi Basit Oval Hançer Balçağı</string>
    <string name="XbaFle0M">Doğu işi Çiftli Mızrak Kanatları</string>
    <string name="xbazdytG">Çelik Bağlı güney işi İki Elle Kabza</string>
    <string name="xbB9Ga5X">Konik Kuzey işi Bıçağı</string>
    <string name="XetKl5yO">Altın Kılıç Balçağı</string>
    <string name="XI5QgznO">Konik Balta Koruma</string>
    <string name="xJaVK4D0">Yaban Domuzu Kanatları</string>
    <string name="xKGpbQjJ">Deri Kaplama ile Uzun Maun Gönderi</string>
    <string name="Xo7l8eae">Künt Bıçak</string>
    <string name="xoSaQWhX">Batı Hilal Balçağı</string>
    <string name="XSabsFbx">Ağırlıklı Awl Pike Başı</string>
    <string name="XtneitaD">İnce Çelik Savaşçı Kılıcı</string>
    <string name="xVHbBpb9">Parçalı Çelik Şamşir Kabza</string>
    <string name="xWZuE1aE">Kalın çukur Hançer Koruma</string>
    <string name="XxhFx0yw">Kısa Deri Sarılı Büyük Balta Sapı</string>
    <string name="xYgJN0Ja">Desenli Pala Bıçağı</string>
    <string name="xZ70rbRt">Yuvarlak Ahşap Kabzabaşı</string>
    <string name="Y0gbKTgZ">Sturgiya Askeri Çatal Başı</string>
    <string name="Y4tIQnS4">Kısa Basit Mızrak Başı</string>
    <string name="y5A3HGua">İnce Çelik Paramerion Bıçağı</string>
    <string name="ybjDbw8p">Uzun Meşe Topuz Kulp</string>
    <string name="ybk4YYeV">Delinmiş Tek Elli Balta Başı</string>
    <string name="yD9v5GS0">Desenli Çam Gönder</string>
    <string name="YDG2spCf">Doğu işi Deri Asil Kabza</string>
    <string name="yDWQVQL7">Künt Büyük Balta Başı</string>
    <string name="yFm0f44p">Sivri Batı Balçağı</string>
    <string name="YFy0t1NY">Oluklu Batı işi Mace Başı</string>
    <string name="Yi2PlMln">Perçinli Uzun Mızrak Kabzabaşı</string>
    <string name="yilLfxCc">Dudaklı Balçak</string>
    <string name="ykTYTbek">Bıçak Bıçağı Fırlatma</string>
    <string name="YkWqmDEK">Geniş Pala Bıçağı Başı</string>
    <string name="YKXNxxvY">Kuzey işi İki El Kabza Kuzey işi</string>
    <string name="ylUAAsQt">Kaba Deri Sarma Tek Elli Kabza</string>
    <string name="yMWzpgjz">İplik Sargılı Açılı İki El Kabza</string>
    <string name="YQLEkXb7">Tekli Kanca Kanadı</string>
    <string name="ysby6FNF">Thamaskene Çelik Perçinli Mızrak Kabzabaşı</string>
    <string name="YTZblGJ0">Deri Kaplı Takviyeli İki El Boynuz Kabza</string>
    <string name="YUDKID1R">Takviyeli Uzun Kül Topuz Kulp</string>
    <string name="yUyJ39ot">Çelik sargılı spada Kabza</string>
    <string name="yVxKAbaZ">Künt Turnuva Mızrak Başı</string>
    <string name="YwKrIR6s">Kürk kaplı çift büyük kanca</string>
    <string name="yWvSjlnb">Doğu işi İnce Çelik Topuz Başı</string>
    <string name="YxoUpPRb">Perçinli Kancalı Kanatlar</string>
    <string name="yzsneaL6">Tekerlek Kabzabaşı</string>
    <string name="ZAoWK9Gt">Yuvarlak İmparatorluk Mızrak Başı</string>
    <string name="ZbSKazZG">Kısa Seax Namlu</string>
    <string name="Zc2Mb991">Şestopyor Başı</string>
    <string name="ZCJ0aNYt">Yılanbaş Balçak</string>
    <string name="ZcUNAfKT">Ekstra Uzun İnce Çelik Mızrak Başı</string>
    <string name="zCYuj3yr">Ridged Uçlu Kurma Kılıç Bıçağı</string>
    <string name="ZfEiEOsK">Güney işi Taçlı Hançer Balçağı</string>
    <string name="ZgCUNieQ">Çatal Başı</string>
    <string name="Zgy40Qc4">Uzun Maun Sap</string>
    <string name="zIbAD527">Kama Kabzabaşı Beygir</string>
    <string name="ZJwQmyQR">Pirinç Saplı Deri Kaplı Kılıcı Kabzası</string>
    <string name="zKaNmT8r">Yarım Ay Hançer Siper</string>
    <string name="ZKrpvDu6">Yarım Sarılmış Çelik Takviyeli Kabza</string>
    <string name="ZKsIpbg6">Yarım Deri Kaplı Tel Bağlı İki Elle Kabza</string>
    <string name="ZmFx0XvN">Kuzey işi Dökülen Tek Elli Kabza</string>
    <string name="Zmtfwmh1">Konik İnce Hançer Siperi</string>
    <string name="zoQhOBku">Yuvarlak Çivili Kabzabaşı</string>
    <string name="zoxF4ikz">Deri Kaplamalı Uzun Kül Sap</string>
    <string name="Zp625kEP">Kuzey işi Ahşap Saplı Çift Elli</string>
    <string name="ZUp9mm79">Pürüzlü Mızrak Başı</string>
    <string name="ZxZ7AJ1r">Güney işi Savaş Baltası Bıçağı</string>
  </resources>
